.header {
  padding: 10px 0;
  background: var(--lightest-color);
  border-bottom: 1px solid var(--separator-color);
  position: sticky;
  width: 100%;
  z-index: 1;
}

.headerContent {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logoText {
  color: var(--primary-color);
  margin: 0;
}